import Vue from "vue"
import App from "./App.vue"

import router from "./router"
import "../static/reset.css"
import "../static/font/iconfont.css"

import "./public/element"
Vue.config.productionTip = false

new Vue({
	router,
	render: h => h(App)
}).$mount("#app")
